Subject: bug#44850: 27.1; Emacs crash in font handling with font-backend ns

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Nov 2020 09:16:13 +0100

Eli Zaretskii <[email-masked]> writes:

>>     format=0x10051ecc5 "%s  —  (%d x %d)", format_end=0x0, ap=0x7ffeefbf62b0) at doprnt.c:493

[...]

> I believe this is a known problem.

Ah, this is the issue with non-ASCII characters in the format string
when used in the frame titles?

I thought that had been fixed...  but I can't find the bug report for it
now.  It's odd that Emacs 28 doesn't segfault for me on Macos, then.
(Alan added to the Cc's.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no